If installing on Windows Server 2003 or Windows XP Professional, then complete the following steps:
  1. Answer 'No' to the question to cancel the installation.
  2. Ensure that you are logged onto the computer with a Windows account that has local administrator rights.
  3. If you are installing on a Windows XP workstation, browse to the Deploy folder on the Server, open the ISSetupPrerequisites folder, open the appropriate Microsoft .NET Framework folder, and run the .exe file located within on each affected workstation.
  4. If you are installing on a Windows Server 2003 server, browse to your Install\ISSetupPrerequisites folder, select the appropriate Microsoft .NET Framework Version 2.0.50727 folder for the version of .NET Framework 2.0 that needs to be installed and run the .exe file located within.
    NOTE:  If you receive the error:  "Setup cannot continue because this version of the .NET Framework is incompatible with a previously installed one" when manually trying to install .NET Framework 2.0 in Steps 3 or 4 above.
  5. Once Microsoft .NET Framework 2.0 is installed, then run setup.exe to start the installation/upgrade of The Financial Edge.

If installing on Windows Vista, Windows 7, Windows Server 2008 or Windows Server 2008 R2, Microsoft .NET Framework 2.0 is a part of the operating system.  Click 'Yes' on the error to complete the installation.